Lets Encrypt not renewing

jay89

Member
Oct 26, 2012
13
0
21
Hi,

I have Lets Encrypt setup with auto renewal, it has been working fine until now with the error below.

Task viewer: SRV - Renew Certificate

OutputStatus

Stop
Loading ACME account details
Placing ACME order

TASK ERROR: Error: POST to https://acme-v02.api.letsencrypt.org/acme/new-order { "type": "urn:ietf: params:acme:error:malformed", "detail": "Error creating new order :: Issuance for IP addresses not supported", "status": 400 }

Any Ideas on how to fix this error?
 

oguz

Proxmox Staff Member
Staff member
Nov 19, 2018
5,207
677
118
hi.

Error creating new order :: Issuance for IP addresses not supported

are you trying to get a certificate for your IP address? because i think that's not supported by LE (you need a domain name).

or maybe you're entering your domain name with https or something in the beginning. try it without that and see it it works.
 

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE, Proxmox Backup Server, and Proxmox Mail Gateway.
We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get your own in 60 seconds.

Buy now!